small{
    font-size: 75%;
    font-weight: lighter;
}
.repost{
    border-left: 3px solid #ddd;
    padding-left: 2em;
}
.video-container {
    overflow: hidden;
    position: relative;
    width:100%;
}

.video-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.image-flat{
    border-radius: 0;
}